Loading...
Searching...
No Matches
JdbcPostgresqlSqlUtil Namespace Reference

the JdbcPostgresqlSqlUtil namespace contains all the objects in the JdbcPostgresqlSqlUtil module More...

## Classes

class | JdbcPgsqlDatabase
| provides the JDBC PostgreSQL-specific implementation of the SqlUtil::AbstractDatabase interface More...
class | JdbcPgsqlTable
| provides the JDBC PostgreSQL-specific implementation of the SqlUtil::AbstractTable interface More...

## Functions

JdbcPgsqlDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns a PgsqlDatabase object corresponding to the arguments
JdbcPgsqlTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns a JdbcPgsqlTable object corresponding to the arguments

## Detailed Description

the JdbcPostgresqlSqlUtil namespace contains all the objects in the JdbcPostgresqlSqlUtil module